Bug 251715 - yum should signal with dbus that the system is updated
yum should signal with dbus that the system is updated
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-10 12:19 EDT by Need Real Name
Modified: 2014-01-21 17:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-13 14:55:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-08-10 12:19:35 EDT
puplet always tells me that updates are available, even after I run yum upgrade.
It would be good if yum signalled that the updates have been installed.
Comment 1 James Antill 2007-08-10 12:53:26 EDT
 This is what the yum-refresh-updatesd plugin is for.
Comment 2 Need Real Name 2007-08-10 17:22:25 EDT
> This is what the yum-refresh-updatesd plugin is for.

Irrelevant.

The user should not have to be expected to hunt for an install for a plugin to
cover a deficiency in yum.

If yum-updatesd is checking for updates, and those updates are install, pup
should not warn that they should be installed.

Reopening.
Comment 3 Jeremy Katz 2007-09-13 14:55:24 EDT
yum-updatesd now requires yum-refresh-updatesd.  So if you're using
yum-updatesd, the plugin will be getting used and do the notification.

Note You need to log in before you can comment on or make changes to this bug.